body{
	padding: 0px;
	margin: 0px;
	background: url("../img/bg.jpg") no-repeat center center;
	background-size: auto;
	font-family: 'Orbitron', sans-serif;
}
.container{

	color: white;
	height:100%;
	width: 100%;

}

.logo{
	position: absolute;
	top: 5%;
	left: 5%;
}

.info{
	width: 70%;
	margin:200px auto 0 auto;
	text-align: right
}

.info h1{
	font-size: 24px;
	font-weight: 400;
}
.info h2{
	font-size: 30px;
	font-weight: 700;
}
